Better ListView Class Reference |

# BetterListViewCachedItemCollection.ContainsKey Method

Check whether this collection contains item with the specified key.

public bool ContainsKey(
string key
);

#### Parameters

key
  Search key.

#### Return Value

This collection contains item with the specified key.

#### See Also

BetterListViewCachedItemCollection Class | ComponentOwl.BetterListView Namespace